Bug 481032 - h5cc -showconfig is broken
h5cc -showconfig is broken
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: hdf5 (Show other bugs)
10
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On: 472385
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-21 15:37 EST by amundson
Modified: 2009-11-20 16:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-20 16:43:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description amundson 2009-01-21 15:37:09 EST
Description of problem:
h5cc -showconfig is broken

Version-Release number of selected component (if applicable):
hdf5-1.8.1-2.fc10.x86_64

How reproducible:
h5cc -showconfig
or
h5cc-64 -showconfig

Steps to Reproduce:
1.type h5cc -showconfig
2.type h5cc-64 -showconfig
  
Actual results:
step 1 produces "usage: h5cc-64 [OPTIONS] <compile line>" etc.
step 2 produces "cat: /usr/lib64/libhdf5.settings: No such file or directory"



Expected results:
I am supposed to get the configuration information for hdf5.


Additional info:
Comment 1 Orion Poplawski 2009-01-22 11:29:59 EST
Ah, this is a terribly sloppy mistake on my part, sorry.  Unfortunately I cannot issue any fixes until the gcc-gfortran issue is fixed.
Comment 2 Bug Zapper 2009-11-18 05:49:19 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Orion Poplawski 2009-11-20 16:43:57 EST
This is fixed in F11 and above, but cant be fixed in F10.

Note You need to log in before you can comment on or make changes to this bug.